System Requirements

In general, Arnold is going to work on pretty much any 64-bit system where Houdini, Maya, Cinema 4D, 3ds Max, or Katana works. However, there are some minimum requirements:

  • OSX 10.9 or later
  • Windows 7 or later, with the Visual Studio 2015 redistributable
  • Linux with at least glibc 2.12 and libstdc++ 3.4.13 (gcc 4.4.7). This is equivalent to RHEL/CentOS 6
  • CPUs need to support the SSE4.1 instruction set
  • Optix™ denoiser requires an NVidia GPU with CUDA™ Compute Capability 5.0 and above
  • Arnold GPU (beta) works on Linux and Windows, and requires an NVIDIA GPU of the Turing, Volta, Pascal, or Maxwell architecture. See Getting Started with Arnold GPU for more information.

 

 

 

 

  • No labels